<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad23b782fa8384c94684b8bb09c3da62">
  <dict>
    <!--2021-12-29 18:12:06.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:06.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:12:06.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:12:06.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:06.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
